UPDATE REFERENCIAS
SET ALTERNA = 'S'
WHERE CODIGO = 'ORO (AU)';

UPDATE DOCUMENTOS
SET FORMATO = 'RD1121_001.FR3', FORMATO1 = 'RD1121_001.FR3',  M_DESCUENTO ='S'
WHERE CODIGO IN ('DSE2');
       
COMMIT WORK;
